Show / Hide Table of Contents

# Struct AtkModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkModule

### Fields

| Improve this Doc View Source

#### AtkArrayDataHolder

##### Declaration

    public AtkArrayDataHolder AtkArrayDataHolder

##### Field Value

Type | Description
--- | ---
AtkArrayDataHolder |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

### Methods

| Improve this Doc View Source

#### IsTextInputActive()

##### Declaration

    public bool IsTextInputActive()

##### Returns

Type | Description
--- | ---
System.Boolean |